Bug 13218 - Странные зависимости у модуля
: Странные зависимости у модуля
Status: CLOSED DUPLICATE of bug 11764
: Sisyphus
(All bugs in Sisyphus/python-module-twisted)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-25 01:22 by
Modified: 2007-11-05 00:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-25 01:22:13
При попытке установить 'python2.4(twisted)' apt предлагает мне установить
следующее (учитывая,что часть requirements уже находится в системе, так бы еще
больше было):

Reading Package Lists... Done
Building Dependency Tree... Done
Selecting python-module-twisted-core for 'python2.4(twisted)'
The following extra packages will be installed:
  GConf ORBit2 alsa-oss aplay app-defaults cpp4.1 dbus gamin gcc-common
gnome-mime-data gnome-vfs hwdatabase libGConf
  libIDL libORBit2 libX11 libX11-locales libXaw libXcomposite libXcursor
libXdamage libXfixes libXft libXinerama libXmu
  libXpm libXrandr libXrender libXxf86dga libXxf86misc libXxf86vm libalsa
libart_lgpl libatk libatlas libavahi
  libavahi-glib libbonobo libbonoboui libcairo libcups libdbus libdbus-glib
libdirectfb_0.9.25 libdmx libdrm libgamin
  libgamin-fam libgcrypt libgfortran4.1 libglade libgnome libgnome-keyring
libgnomecanvas libgnomeui libgnutls
  libgpg-error libgtk+2 libgtk+2-common libhal libkrb5 liblapack libmesa
libpango libtasn1 libtiff libutempter libxcb
  libxkbfile libxml2 libxslt menu menu-messages python-dev
python-module-Numeric
python-module-OpenSSL
  python-module-numpy python-module-pycairo python-module-pygnome
python-module-pygnome-gnome-vfs python-module-pygobject
  python-module-pygtk python-module-pyorbit python-module-serial
python-module-twisted-core python-module-wx
  python-module-zope.interface sessreg setxkbmap shared-mime-info sound_handler
which wxGTK wxGTK-contrib-gizmos
  wxGTK-contrib-stc xconsole xdpyinfo xinitrc xmessage xml-common xml-utils
xmodmap xrdb xsetroot xsltproc xterm
The following packages will be upgraded
  libX11 libX11-locales
The following NEW packages will be installed:
  GConf ORBit2 alsa-oss aplay app-defaults cpp4.1 dbus gamin gcc-common
gnome-mime-data gnome-vfs hwdatabase libGConf
  libIDL libORBit2 libXaw libXcomposite libXcursor libXdamage libXfixes libXft
libXinerama libXmu libXpm libXrandr
  libXrender libXxf86dga libXxf86misc libXxf86vm libalsa libart_lgpl libatk
libatlas libavahi libavahi-glib libbonobo
  libbonoboui libcairo libcups libdbus libdbus-glib libdirectfb_0.9.25 libdmx
libdrm libgamin libgamin-fam libgcrypt
  libgfortran4.1 libglade libgnome libgnome-keyring libgnomecanvas libgnomeui
libgnutls libgpg-error libgtk+2
  libgtk+2-common libhal libkrb5 liblapack libmesa libpango libtasn1 libtiff
libutempter libxcb libxkbfile libxml2
  libxslt menu menu-messages python-dev python-module-Numeric
python-module-OpenSSL python-module-numpy
  python-module-pycairo python-module-pygnome python-module-pygnome-gnome-vfs
python-module-pygobject python-module-pygtk
  python-module-pyorbit python-module-serial python-module-twisted-core
python-module-wx python-module-zope.interface
  sessreg setxkbmap shared-mime-info sound_handler which wxGTK
wxGTK-contrib-gizmos wxGTK-contrib-stc xconsole xdpyinfo
  xinitrc xmessage xml-common xml-utils xmodmap xrdb xsetroot xsltproc xterm
2 upgraded, 104 newly installed, 0 removed and 12 not upgraded.
Need to get 34.7MB/49.7MB of archives.
------- Comment #1 From 2007-11-05 00:36:11 -------

*** This bug has been marked as a duplicate of 11764 ***